Name:		teseq
Version:	1.0.0
Release:	alt1_9
Summary:	An utility for rendering terminal typescripts human-readable 

Group:		Development/Tools
License:	GPLv3+
URL:		http://www.gnu.org/software/teseq/
Source0:	http://ftp.gnu.org/gnu/teseq/%{name}-%{version}.tar.lzma

Requires(post):	info
Requires(preun): info
Source44: import.info

%description
Teseq, a tool for analyzing files that contain control characters and 
terminal control sequences. It is intended to be useful for diagnosing 
terminal emulators, and programs that make heavy use of terminal features 
(such as those based on the Curses library).

It is primarily targeted at individuals who possess a basic understanding of 
terminal control sequences, especially CSI sequences.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%check
make check

%install
make install INSTALL="%{__install} -p" DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_infodir}/dir

%files
%doc AUTHORS ChangeLog README COPYING NEWS
%{_bindir}/%{name}
%{_bindir}/reseq
%{_infodir}/%{name}.info.*
%{_mandir}/man1/reseq.1*
%{_mandir}/man1/%{name}.1*
%{_libexecdir}/%{name}-post.sed


%changelog
* Mon Apr 29 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1_9
- initial fc import

